# textdomain: glitch_abilities
Ability gained:=Kabiliyet alındı:
Ability lost:=Kabiliyet kaybedildi:
Give/remove yourself an ability or list abilities=Kendine kabiliyet ver/kabiliyetini sil veya kabiliyetleri listele
(add <ability>) | (remove <ability>) | list=(add <kabiliyet>) | (remove <kabiliyet>) | list
No player.=Oyuncu yok.
All abilities added.=Tüm kabiliyetler verildi.
All abilities removed.=Tüm kabiliyetler kaybedildi.
Unknown ability.=Bilinmeyen kabiliyet.
No abilities.=Kabiliyetler yok.
Super Slope Sliding=Süper Yokuş Kayma
Can slide up tall slopes=Yüksek yokuşlardan çıkabilme
Sliding=Kayma
Can slide on flat ground and small slopes=Düz yerde ve küçük yokuşlarda kayabilme
Press Forward/Backward/Left/Right key=İleri/Geri/Sol/Sağ tuşlarına bas
Power-Sliding=Güçlü Kayma
Can use small speed boosts on the floor=Yerde küçük bir hız artışı yapabilme
Hold down Aux1 and press Forward=Aux1 tuşunu basılı tut ve İleri tuşuna bas
Climbing=Tırmanmak
Can climb at certain places=Belli yerlerde tırmanabilme
Press Jump to climb up; press Sneak key to climb down=Yukarı tırmanmak için Zıpla tuşunu kullan, aşağı tırmanmak için Çömel tuşunu kullan
Launching=Fırlamak
Can use launchpads=Fırlama Bloklarını kullanabilme
Hold down Aux1 or Jump key on a launchpad=Fırlama Bloğu'nun üzerinde Aux1 veya Zıpla tuşunu basılı tut
